[DualGinsu]
GinsuDecelFileName=GIN_POR_911_CupCar_DCL.gin
AEMSDecelVol= 20700
GinsuDecelVol= 27570
MinRPM= 1956
MaxRPM= 7876.9
FadeIn= 0.150000
FadeOut= 0.300000
DecelDeltaRPMThreshold= 95.000000
Unk0= 0
DecelAEMSMixLRPM= 0.350000
DecelGinsuMixLRPM= 0.800000
DecelAEMSMixSRPM= 0.800000
DecelGinsuMixSRPM= 0.200000
